Vulnerabilities discovered and patched in Tutor LMS

Moments ago, the Wordfence Threat Intelligence team published details about vulnerabilities that were discovered and patched in Tutor LMS, a plugin installed on over 20,000 sites. (2:47pm EST I received the email).

These vulnerabilities could allow attackers to steal sensitive information from a vulnerable site’s database, change course information, or elevate user privileges.

Who’s watching your website?

Contact me today for all of your WordPress assistance